@font-face {
    font-family: 'effi_title_font';
    src: url('../font/DTLProkyonTMedium-effi.ttf');
}

@font-face {
    font-family: 'effi_font';
    src: url('../font/ARIALN.TTF');
}
@font-face {
    font-family: 'effi_font_gotic';
    src: url('../font/GOTHIC.TTF');
}


:root {
    /*--blue: #010156;
    --indigo: #6812f3;
    --purple: #6f42c2;
    --pink: #e93f8e;
    --red: #a51f18;
    --orange: #fd7e17;
    --yellow: #ad6200;
    --green: #448344;
    --teal: #5abfdd;
    --cyan: #30638d;
    --white: #fff;
    --gray-100: #f9fafb;
    --gray-200: #eaedf0;
    --gray-300: #dfe3e7;
    --gray-400: #ced4da;
    --gray-500: #adb5bd;
    --gray-600: #6d757e;
    --gray-700: #484f56;
    --gray-800: #353b41;
    --gray-900: #22262a;
    --primary: #010156;
    --secondary: #6d757e;
    --success: #448344;
    --info: #30638d;
    --warning: #ad6200;
    --danger: #a51f18;
    --light: #f9fafb;
    --dark: #353b41;
    --primary-rgb: 1,1,86;
    --secondary-rgb: 109,117,126;
    --success-rgb: 68,131,68;
    --info-rgb: 48,99,141;
    --warning-rgb: 173,98,0;
    --danger-rgb: 165,31,24;
    --light-rgb: 249,250,251;
    --dark-rgb: 53,59,65;
    --white-rgb: 255,255,255;
    --black-rgb: 0,0,0;
    --body-color-rgb: 34,38,42;
    --body-bg-rgb: 255,255,255;
    --font-sans-serif: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    --font-monospace: SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace;
    --gradient: linear-gradient(180deg,hsla(0,0%,100%,.15),hsla(0,0%,100%,0));
    --body-font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, "Helvetica Neue", Helvetica, Arial, sans-serif;*/
    --body-font-family: effi_font, "Century Gothic", CenturyGothic, AppleGothic, Geneva;
    --effi_template_font: effi_font, "Century Gothic", CenturyGothic, AppleGothic, Geneva;
    --body-font-size: 20px;
	--body-line-height: 22px;
	/*--body-font-size: 1rem;
    --body-font-weight: 400;
    --body-line-height: 1.5;
    --body-color: #22262a;
    --body-bg: #fff;*/
}

.com-content-article ul {
    overflow: visible;
}

a, a:not([class]) {
    text-decoration: none;
}

.grid-child.container-component {
    margin-top: 190px;
}


.card{
	border:none;
}



/****************
* effets 
*****************/


input[type="submit"],
button,
.effi_btn {
	display: inline-block;
    text-align: center;
    padding: 0.55Em 1.5Em;
    margin: 5px;
	text-decoration:none;
	border:none;
	font-weight:bold;
	font-size:18px;
}

input[type="submit"]:hover,
button:hover,
.effi_btn:hover {
	text-decoration:none;
	background-color:#ccc !important;
	color:#222;
}

textarea{
	padding:10px;
}



/********************************
*   logo
********************************/

.navbar-brand {
    margin: 0;
    /*width: 20vw;*/
    text-align: center;
	padding:0 !important;
}

.brand-logo img{
	width: 100%;
    height: 60px;
    object-fit: contain;
	margin-left: 10vw;
    object-position: left;
}

.container-header > .grid-child{
	/*height :120px;*/
/*	display:inline-flex;*/
	width: auto;
	margin: 0;
}


.container-header {
	background:none;
    background-color: #fff;
	display: flex;
    flex-wrap: wrap;
	position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
	justify-content: space-between;	
}


.container-topbar{
	width:100%;
	/*background-color: var(--effi_template_color);*/
    color: #fff;
    font-size: 18px;
    line-height: 36px;
    padding-right: 10px;

}


.grid-child.container-component{
	position:relative;	
}







.container-component > main > div:not(.com-content-article){
	margin-top: 130px;
}



/********************************
*   footer
********************************/

.footer {
    margin: auto;
    color: #222;
    background: unset;
    width: 80%;
}


.footer .grid-child{
	margin: 0;
    padding: 0;
	display:block;
}


/********************************
*   Menu
********************************/

.container-header:after {
    content: '';
    color: #fff;
    background: rgb(2,0,36);
	background: linear-gradient(0deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.4) 100%);
    width: 100%;
    position: absolute;
    top: 100%;
    height: 80px;
	pointer-events: none;
}

.container-header .container-nav {	
	padding:0;
	padding-right: 10vw;
}

.container-header nav {
	margin:0;
}


.container-header nav .navbar-collapse{
	height:100%;
}


.container-header .mod-menu.mod-list.nav{
	height: 100%;
    display: flex;
    align-items: center;
    flex-direction: row;	
}

.container-header .mod-menu.mod-list.nav  li.nav-item .mod-menu__heading,
.container-header .mod-menu.mod-list.nav  li.nav-item a{
    color: #000;
    font-size: 18px;
    font-weight: bold;
    line-height: 22px;
    min-height: 17px;
    text-decoration: none;
    text-transform: uppercase;
    padding: 10px;
	padding-top: 30px;
}

.container-header .mod-menu > li {
    height: 100%;
    display: flex;
    /*align-items: center;*/
	flex-direction: column;
}

.container-header .mod-menu > li + li {
    margin-left: 0; 
}

.container-header .mod-menu.mod-list.nav  li.nav-item > ul {
	background-color: #fff;
    /*position: absolute;*/
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    /*min-width: 160px;*/
    /* padding: 5px 0; */
    /* margin: 2px 0 0; */
    list-style: none;
    /* border: 1px solid #ccc; */
    /* border-radius: 6px; */
    /*box-shadow: 0 5px 10px rgba(0,0,0,0.3);*/
}


.container-header .mod-menu.mod-list.nav li.nav-item .mod-menu__heading:hover ,
.container-header .mod-menu.mod-list.nav li.nav-item a:hover ,
.container-header .mod-menu.mod-list.nav  li.nav-item:hover {
	cursor: pointer;
	color:#ccc ;
}

.container-header .mod-menu > li:hover > a, .container-header .mod-menu > li:hover > span {
    border-bottom: 2px solid #41a2ce;
}

.container-header .mod-menu.mod-list.nav  li.nav-item:hover > ul {
	display:block;
}


.container-header .mod-menu > li::after {
	display:none;
}

.container-header .mod-menu.mod-list.nav .mod-menu__sub{
	padding:0;
}

.container-header .mod-menu.mod-list.nav .mod-menu__sub > li{
	padding:10px 0;
	width:10px;
}

.container-header .mod-menu.mod-list.nav .mod-menu__sub > li > a {
	padding:10px;
	white-space: nowrap;
}

.container-header .navbar-toggler {
	border: none;
    background-color: #fff;
    border-radius: 0;
    color: #555;
	padding: 15px;
	margin: 15px;
}
	
.icon-menu:before {

    font-size: 30px;

}


@media (max-width: 768px){
	
	.container-header .mod-menu.mod-list.nav li.nav-item .mod-menu__heading, .container-header .mod-menu.mod-list.nav li.nav-item a {
		padding-top:10px;
	}

	.container-header .container-nav nav { 
		margin:0;
	}
	
	.container-header {
		/*flex-direction: column;*/
	}
	
	.container-header > .grid-child {
		order:3;
		flex-grow: 1;
		height:unset;
		display: flex;
	}
	
	.container-header .container-nav {
		order:2;
		flex-grow: 0;
	}
	
	.container-header .navbar-brand {
		flex-grow:1;
		height:80px;
	}
	
	.container-header nav .navbar-collapse {
		position: absolute;
		top: 100%;
		
	}
	
	.container-header .mod-menu.mod-list.nav {
		height: unset;
		background-color: #fff;
	}
	
	.container-header .mod-menu > li {
		width: 100%;
		white-space: nowrap;
		padding: 0;
		flex-direction: row;
	}
	
	.container-header .mod-menu.mod-list.nav li.nav-item > ul {
		position: absolute;
		top: 0;
		left: 100%;
	}
	
	.container-header .mod-menu.mod-list.nav .mod-menu__sub > li {
		width:auto;
	}
	
}

@media (max-width: 991.98px){
	.container-header {
		position:fixed !important;
	}
}





/*

.mod-menu .mm-toggler:focus + ul ,
.mod-menu .mm-toggler:hover + ul {
	display: block !important;
	border: 10px solid;
}



.mod-menu.mod-list.nav  {
    display: flex;
    background-color: #c8e0ef;
    justify-content: flex-end;
}




.mod-menu.mod-list.nav  li.nav-item a:focus, 
.mod-menu.mod-list.nav  li.nav-item a:hover {
    text-decoration: none;
    background-color: #eee;
}

.mod-menu.mod-list.nav  li.nav-item{
	display: contents;
}*/



/*******************************
* Mises en forme effinergie
********************************/

.effi_tab_col_auto,
.effi_tab_block{
	display : table; /*permet de controler la largeur des tables avec width:100%*/
}

.effi_tab_col_auto > tbody,
.effi_tab_block > tbody{
	display : block;
}

.effi_tab_col_auto > tbody > tr ,
.effi_tab_block > tbody > tr {
	display : flex;
	flex-wrap: wrap;
}


.effi_tab_col_auto > tbody > tr > td,
.effi_tab_block > tbody > tr > td{
	flex : 1 1 0;
	min-width: 200px;
	padding:10px;
	position:relative;
	background-size: cover;
	background-position: center;
}

.effi_tab_auto_wrap > tbody > tr > td,
.effi_img_bg{
	background-size: cover;
    background-position: center;
}

.effi_img_noblur{
	image-rendering: -webkit-optimize-contrast;
}
	
.effi_tab_block > tbody > tr > td{	
	background-color:#fff;
	border-radius:15px;
	margin:10px;
	padding:15px;	
	text-align:left;
}

.effi_tab_right{
	margin-right:0;
	margin-left:auto;
}


/************************
* Images toute largeur  *
*************************/

body{
	--clientWidth : 100vw;
	--effi_tab_margin : calc( 10/100 * var(--clientWidth));
}

.effi_tab_fullwidth_nopad > tbody,
/*.effi_tab_fullwidth_nopad > tbody > tr,*/ /*rajouté pour corrigé le bug*/
/*.effi_tab_fullwidth_nopad > tbody > tr > td, *//*rajouté pour corrigé le bug*/
.effi_tab_fullwidth > tbody{
/*.effi_tab_fullwidth > tbody > tr,*/ /*rajouté pour corrigé le bug*/
/*effi_tab_fullwidth > tbody> tr > tr{ *//*rajouté pour corrigé le bug*/ 
	display:table;/* enlevé pour bug d'affichage : fond rouge transparent avait aléatoirement une marge haute sur la page d'accueil normandie*/
	/*display:block;*/
	width:100%;
}

main#content > .item-page > .icons {
	position:absolute;
	right:20px;
}

.effi_tab_fullwidth_nopad,
.effi_tab_fullwidth{
	background-size:cover;
	background-position:center;
	display:block;
	width:var(--clientWidth);
	max-width:none;
	margin-left:calc(-1 * var(--effi_tab_margin));
	padding-left:var(--effi_tab_margin);
	padding-right:var(--effi_tab_margin);
	box-sizing: border-box;
	position:relative;
}

.effi_tab_fullwidth_nopad{
	padding:0
}

#tinymce .effi_tab_fullwidth_nopad{
	margin-left:0;
}

.effi_tab_fullwidth_td_pad_left{
	padding-left:var(--effi_tab_margin) !important;
	background-size: cover;
	background-position:center;
}

.effi_tab_fullwidth_td_pad_right{
	padding-right:var(--effi_tab_margin) !important;
	background-size: cover;
	background-position:center;
}

.titreChamp {
    font-weight: bold;
    color: #2d6307;
    border-top: 2px dashed #ecf1e6;
    padding: 5px 0;
    font-size: 18px;
}

.titreTiroir {
    position: relative;
    padding: 13px 30px;
    color: #FFF;
    font-weight: bold;
    font-size: 18px;
    margin: 10px 0;
    background-color: #41a2ce;
    text-transform: uppercase;
}

.lotContent {

}

a[id] {
    display: block;
    scroll-margin-top: 190px;
}